> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/verduurzamen/nta-8800-energielabel-v2-api/veelgestelde-vragen-faq.md).

# Veelgestelde vragen (FAQ)

### Wat is de bron van de overige maatregelen als `measures_method = 4` wordt gebruikt en slechts een deel van de maatregelen is meegegeven?

Bij **gebruikersinvoer** (`measures_method = 4`) gebruikt de API de maatregelen die in de request zijn meegegeven als basis voor de berekening.

Als slechts **een deel van de maatregelen** is meegegeven, bepaalt de API de overige maatregelen met interne standaardwaarden van het model. Deze zijn gebaseerd op gebouwkenmerken, zoals bouwjaar, woningtype en gebruiksoppervlakte.

Zodra de gebruiker **minimaal één maatregel meegeeft**, worden **externe bronnen en machinelearningmodellen niet gebruikt** om de overige maatregelen te bepalen.

De berekening kan een meegegeven maatregel nog wel aanpassen op basis van **modelbeperkingen of bouwregelgeving**. In dat geval vervangt het systeem de waarde door de dichtstbijzijnde toegestane waarde en geeft de response een **waarschuwing** terug.

<pre><code>{
<strong>  "code": "03",
</strong>  "description": "wall_insulation: 2 is not allowed for build_year: 2010. Allowed values: [4]. Set wall_insulation: 4."
}
</code></pre>

Als gebruikers de **basisschatting** **zonder eigen overschrijvingen** willen zien, kunnen ze de API eerst aanroepen **zonder maatregelen** mee te geven. Daarna kunnen ze de teruggegeven maatregelen hergebruiken of aanpassen in een volgend request.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.altum.ai/verduurzamen/nta-8800-energielabel-v2-api/veelgestelde-vragen-faq.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
